Ubuntu

Comment 36 for bug 566379

On Mon, May 24, 2010 at 7:39 PM, YannUbuntu <email address hidden> wrote:

> Dear all,
>
> my bug #580909 has been marked as duplicate, but there is a slight
> difference: my computer works out-of-the-box until 2.6.32-21 (included),
> and requires i915.modeset=1 only for 2.6.32-22 .
>

According to your bug report, you can boot into 2.6.31-21, which is not the
same as 2.6.32-21. So you are indeed affected by this bug as-is. A common
mistake, no need to worry about it (I missed it at first too).